<div class="login-box">
    <div>
        <div class="login-form row">
            <div class="col-sm-12 text-center login-header">
                <i class="login-logo fa fa-connectdevelop fa-5x"></i>
                <h4 class="login-title">Flat Admin V2</h4>
            </div>
            <div class="col-sm-12">
              <% unless flash.empty? %>
                <div class="alert fresh-color alert-danger" role="alert">
                  <ul>
                  <% flash.each do |key, value| %>
                  <li>
                    <strong><%= value %></strong>
                  </li>
                 <% end %>
                 </ul>
                </div>
              <% end %>
                <div class="login-body">
                    <div class="progress hidden" id="login-progress">
                        <div class="progress-bar progress-bar-success progress-bar-striped active" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
                            Log In...
                        </div>
                    </div>
                    <%= form_for(:user, :url => session_path(:user), method: 'post') do |f| %>
                      <div class="control">
                          <input type="text" class="form-control" name="user[email]" value="admin@gmail.com" />
                      </div>
                      <div class="control">
                          <input type="password" name="user[password]" class="form-control" value="123456" />
                      </div>
                      <div class="login-button text-center">
                          <input type="submit" class="btn btn-primary" value="Login">
                      </div>
                    <% end %>
                </div>
            </div>
        </div>
    </div>
</div>
